Subject: Re: cygwinipc on windows 2000
From: Kurt Roeckx <[email-masked]>
To: dave <[email-masked]>
Cc: [email-masked]
Date: Sun, 30 Sep 2001 15:22:51 +0200

On Sat, Sep 29, 2001 at 07:03:21PM -0400, dave wrote:
> Hello,
>     I'm trying to install the cygwinipc package as a service on windows 2000
> specifically win2k sp2, cygwin 1.3.2, and cygipc-1.10. The package
> installation went fine, the --install-as-service produced no errors and it
> does show up in administrative tools/services. When I try to start it i get
> an error:
> "could not start the cygwin Ipc service daemon on local computer. The
> service did not return an error. This could be an internal windows error or
> an internal service error"

The most likely problem is that you didn't set your path
correctly.

I had a simular problem under NT 4.0.  Windows gave an error
message, yet it was running.  It started using all available CPU,
and the memory grew slowly, it was about 200 MB after 10 minutes,
and the machine became really slow.

I removed the service, and then used cygrunsrv to run it as
a service instead, and it now works perfectly.

Kurt

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/